<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Reptil</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Reptil-3-of-4/digital-comic/938357</Web>
  <Summary>REPTIL’S WORLD TURNED UPSIDE DOWN! Tired of being hunted, Reptil goes on the offensive against Megalith! But when his infiltration mission goes south, Reptil soon finds himself fighting for his life… Plus: The secret of what really happened to Humberto’s parents is finally revealed! Can Humberto handle the truth, or is this the thing to finally break him?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938357], [ASINB092KH1GKY], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
